KLA11630
Type confusion vulnerability in Mozilla Firefox
Updated: 01/17/2020
Detect date
?
01/08/2020
Severity
?
Critical
Description

Type confusion vulnerability was found in Mozilla Firefox. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Mozilla Firefox earlier than 72.0.1

Solution

Update to the latest version
Download Mozilla Firefox

Original advisories

mfsa2020-03

Impacts
?
DoS 
[?]
Related products
Mozilla Firefox
CVE-IDS
?
CVE-2019-170260.0Unknown